 .u-section-1 {
  background-image: url("images/BESTYOUNGDRIVERLOGO2-01.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 238px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 196px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 113px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 71px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 585px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 40px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 515px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 6px;
  padding-top: 30px;
  padding-right: 6px;
}

.u-section-2 .u-text-1 {
  font-style: normal;
  font-size: 1rem;
  margin: 0 12px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 515px;
}

.u-section-2 .u-container-layout-2 {
  padding-bottom: 30px;
}

.u-section-2 .u-image-1 {
  height: 251px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-2 {
  height: 251px;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-3 {
  background-image: none;
  min-height: 515px;
}

.u-section-2 .u-container-layout-3 {
  padding-right: 18px;
  padding-left: 18px;
  padding-top: 0;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  font-size: 1rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-2 .u-image-1 {
    height: 207px;
  }

  .u-section-2 .u-image-2 {
    height: 207px;
    margin-top: 43px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 425px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-2 .u-image-1 {
    height: 159px;
  }

  .u-section-2 .u-image-2 {
    height: 159px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1299px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 734px;
  }

  .u-section-2 .u-image-1 {
    height: 358px;
  }

  .u-section-2 .u-image-2 {
    height: 358px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1998px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 27px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 770px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 791px;
  }

  .u-section-2 .u-image-1 {
    height: 225px;
    margin-top: 34px;
  }

  .u-section-2 .u-image-2 {
    height: 225px;
    margin-top: 9px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 403px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 19px;
  }
} .u-section-3 {
  min-height: 116px;
}

.u-section-3 .u-group-elements-1 {
  min-height: 52px;
  height: auto;
  margin-top: 31px;
  margin-bottom: 33px;
}

.u-section-3 .u-image-1 {
  width: 413px;
  height: 51px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-2 {
  width: 413px;
  height: 51px;
  margin: -50px 0 0 auto;
}

@media (max-width: 575px) {
  .u-section-3 .u-group-elements-1 {
    min-height: 51px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -51px;
  }
}